Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mauflag
Upstream-Contact: https://github.com/tulir/mauflag/issues
Source: https://github.com/tulir/mauflag

Files: *
Copyright: 2016 Maunium
License: GPL-3+

Files: debian/*
Copyright: 2023 Nilesh Patra <nilesh@debian.org>
License: GPL-3+
Comment: Debian packaging is licensed under the same terms as upstream

License: GPL-3+
 On Debian systems the full text of the GNU General Public
 License can be found in the `/usr/share/common-licenses/GPL-3'
 file.
